Register Plus 'wp-login.php' Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 45057
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 25 2010 12:00AM
Updated: Nov 25 2010 12:00AM
Credit: MustLive
Vulnerable: WordPress Register Plus 3.5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus